<style type="text/css">{  }
A                { font-family: Georgia, Times New Roman; font-size: 8pt; color: #FFFFFF; font-weight: bold;  text-decoration: none; }
A:active         { color: #FFFFFF; font-family: Georgia, Times New Roman; font-size: 8pt;  text-decoration: underline; font-weight: bold;}
A:hover          { color: #FFFFFF; font-family: Georgia, Times New Roman; font-size: 8pt;  text-decoration: underline; font-weight: bold;}

A.podpisik                { color: #A1A1A1; font-family: arial, sans-serif; font-size: 8pt;  text-decoration: none; font-weight: bold;}
A:active.podpisik         { color: #A1A1A1; font-family: arial, sans-serif; font-size: 8pt;  text-decoration: underline; font-weight: bold;}
A:hover.podpisik          { color: #A1A1A1; font-family: arial, sans-serif; font-size: 8pt;  text-decoration: underline; font-weight: bold;}

A.link           { color: #001F47; font-family: tahoma, arial, sans-serif; font-size: 8pt;  text-decoration: none; font-weight: normal;}
a:active.link    { color: #001F47; font-family: tahoma, arial, sans-serif; font-size: 8pt;  text-decoration: underline; font-weight: normal;}
a:hover.link     { color: #001F47; font-family: tahoma, arial, sans-serif; font-size: 8pt;  text-decoration: underline; font-weight: normal;}

A.kontakt           { color: #001F47; font-family: arial, sans-serif; font-size: 8pt;  text-decoration: none; font-weight: bold;}
a:active.kontakt    { color: #001F47; font-family: arial, sans-serif; font-size: 8pt;  text-decoration: underline; font-weight: bold;}
a:hover.kontakt     { color: #001F47; font-family: arial, sans-serif; font-size: 8pt;  text-decoration: underline; font-weight: bold;}


A.kontakt           { color: #001F47; font-family: arial, sans-serif; font-size: 8pt;  text-decoration: none; font-weight: bold;}
a:active.kontakt    { color: #001F47; font-family: arial, sans-serif; font-size: 8pt;  text-decoration: underline; font-weight: bold;}
a:hover.kontakt     { color: #001F47; font-family: arial, sans-serif; font-size: 8pt;  text-decoration: underline; font-weight: bold;}

a:link { position:relative; font-family:arial; font-size:14px; color:#47627e;  text-decoration:none; display:inline-block; }
a:visited { position:relative; font-family:arial; font-size:14px; color:#47627e;  text-decoration:none; display:inline-block; }
a:hover { position:relative; font-family:arial; font-size:14px; color:#23a0d9;  text-decoration:none; display:inline-block; }
a:active { position:relative; font-family:arial; font-size:14px; color:#47627e;  text-decoration:none; display:inline-block; }

BODY             { 

margin:0px;
  padding: 0; 
  border:none;
  height:100%;
 

	


scrollbar-3d-light-color: #000000; scrollbar-arrow-color: #FFFFFF; scrollbar-base-color: #000000; 
                   scrollbar-face-color: #000000; scrollbar-highlight-color: #FFFFFF; scrollbar-shadow-color: #FFFFFF; 
                   font-family: Georgia, Times New Roman; font-size: 8pt; color: #FFFFFF; font-weight: bold; }

p                { color: #000; font-family: Georgia, Times New Roman; font-size: 8pt;  text-decoration: none; font-weight: normal; }

p.mwybrane       { color: #001F47; font-family: Arial ; font-size: 10pt; font-weight: Normal; text-decoration: none; }
p.news       { color: #001F47; font-family: Arial ; font-size: 10pt; font-weight: Normal; text-decoration: none; }


p.kateg01       { color: #001F47; font-family: Arial ; font-size: 8pt; font-weight: BOLD; text-decoration: none; }


p.tekst          { color: #001F47; font-family: tahoma, arial, sans-serif; font-size: 10pt; font-weight: bold; text-decoration: none; }



SPAN.nr_numeru       { color: #001F47; font-family: tahoma, arial, sans-serif; font-size: 8pt; font-weight: bold; }

SPAN.nagl_01       { color: #000000; font-family: Georgia, Times New Roman; font-size: 10pt;  text-decoration: none; font-weight: normal; }

SPAN.nagl_02       { color: #001F47; font-family: tahoma, arial, sans-serif; font-size: 10pt; font-weight: normal; }

SPAN.nagl_06       { color: #A1A1A1; font-family: tahoma, arial, sans-serif; font-size: 8pt; font-weight: normal; }

SPAN.nagl_03       { color: #001F47; font-family: tahoma, arial, sans-serif; font-size: 10pt; font-weight: bold; }

SPAN.tekst_01    { color: #001F47; font-family: tahoma, arial, sans-serif; font-size: 8pt; font-weight: normal; }

SPAN.tekst_01_g    { color: #001F47; font-family: tahoma, arial, sans-serif; font-size: 10pt; font-weight: normal; }

SPAN.tytul       { color: #001F47; font-family: tahoma, arial, sans-serif; font-size: 10pt; font-weight: bold; }
SPAN.modyfikacja { color: #CFCECF; font-family: Courier New; font-size: 8pt; }
SPAN.naglowek    { color: #001F47; font-family: tahoma, arial, sans-serif; font-size: 24pt; font-variant: small-caps; }
SPAN.podpis	     { color: #CFCECF; font-family: Courier New; font-size: 8pt; }
SPAN.strona      { color: #CFCECF; font-family: Courier New; font-size: 8pt; }

div.srodek
{
  height:100%;
  display:table;
  width:100%;
}

div.kontener
{
  vertical-align:middle;
  display:table-cell;
}
-->
</STYLE>